
Conversion Tools - Feature #1838

extract symbolic constants from preprocessor expansions where possible

10/30/2012 01:51 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 40.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/30/2012 01:52 PM - Eric Faulhaber

Analyze preprocessor expansions to detect the expansion of things that are essentially symbolic constants, create a constant member out of the

result and name it based on the original preprocessor name.

#2 - 10/31/2012 03:30 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
